SYD-OPEN(1)

NAME

syd-open - lookup open(2) flags by number or name

SYNOPSIS

syd-open number|name

DESCRIPTION

Given a number, syd-open prints the list of open(2) flags.

Given a flag name, syd-open prints the value of the open(2) flag.

SEE ALSO

syd(1), syd(2), syd(5), open(2)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.